<h1>Add a New Moviegoer</h1>

<%= form_with model: @mvg do |form| %>
  <div>
    <%= form.label :name %><br>
    <%= form.text_field :name %>
  </div>
  <div>
    <%= form.label :bio %><br>
    <%= form.text_field :bio %>
  </div>

  <div>
    <%= form.submit %>
  </div>
<% end %>

